Subject: Ticket Assigned - order information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 16:24:14 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information User                    Hi, i wanted to complain about my missing parcel           07:57 PM, 18th Feb                     User                    I have already complained but no one responded, the app says it has been delivered but i haven't recieved it           07:58 PM, 18th Feb                     User                    order#9635404755           08:00 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           08:08 PM, 18th Feb                   krishan                   Please stay on hold while I retrieve the information.           08:08 PM, 18th Feb                   krishan                   We request you to please check with your security, family members and neighbours regarding your order.           08:13 PM, 18th Feb                   krishan                   Hi, I'm not get
 ting a response from you. Are we still connected?           08:18 PM, 18th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           08:23 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2122856